<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">
    <img class="image-logo" src="../../../assets/image/nashtech.jpg" alt="">
  </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link fa fa-home" routerLink=""></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" routerLink="/logo">Logo</a>
            </li>
            <li class="nav-item">
              <a class="nav-link "  routerLink = "/dropdown">Dropdown</a>
            </li>
            <li class="nav-item">
              <a class="nav-link "  routerLink = "/material">Material</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0 fa fa-search" type="submit"></button>
          </form>
        </div>
      </nav>